.roundedCornersTitleArabic{padding:0 0 20px; margin:0; font-family:sans-serif; border:none; background:none;}
.roundedCornersTitleArabic .RTTitle_Box{margin:0; padding:0 0 10px;}
.roundedCornersTitleArabic .Action{float:none;}
.roundedCornersTitleArabic .Ico{float:none; padding:0;}
.roundedCornersTitleArabic .RTTitle_Wrapper{margin:0; letter-spacing:normal; padding:0;}
.roundedCornersTitleArabic .RTTitle_Wrapper span{display:block; background:#CFBE8E; border-radius:15px; color:#341D0B; font-family:sans-serif; 
font-size:18px; padding:8px 15px; text-align:right; font-weight:bold;}
.roundedCornersTitleArabic .RTTitle_Text{font-size:15px; padding:0; margin:0;}
.roundedCornersTitleArabic .RTTitle_Text span{}
.roundedCornersTitleArabic .RTBody{padding:0; clear:both; margin:0;}